[submodule "external/glfw"]
	path = external/glfw
	url = https://github.com/glfw/glfw.git
[submodule "external/glm"]
	path = external/glm
	url = https://github.com/g-truc/glm.git
[submodule "external/lua"]
	path = external/lua
	url = https://github.com/walterschell/Lua.git
[submodule "external/freetype"]
	path = external/freetype
	url = https://gitlab.freedesktop.org/freetype/freetype.git
[submodule "external/box2d"]
	path = external/box2d
	url = https://github.com/erincatto/box2d
[submodule "external/nativefiledialog-extended"]
	path = external/nativefiledialog-extended
	url = https://github.com/btzy/nativefiledialog-extended.git
